/*  Avance  */
@font-face{
  font-family:"Avance W04 Regular";
  src:url("../Fonts/30799b87-c64b-4662-98b4-faebf7ddc292.eot?#iefix");
  src:url("../Fonts/30799b87-c64b-4662-98b4-faebf7ddc292.eot?#iefix") format("eot"),url("../Fonts/1b634b31-d38c-4b6f-a90f-4d9c3834b341.woff2") format("woff2"),url("../Fonts/433d3fbf-d20c-48e1-aae1-a41f01087089.woff") format("woff"),url("../Fonts/bd94bd78-00e0-4103-b3a9-5dad584a3739.ttf") format("truetype"),url("../Fonts/5cfc09fe-ad26-4d0e-9d9e-b6f1fcfa9a1d.svg#5cfc09fe-ad26-4d0e-9d9e-b6f1fcfa9a1d") format("svg");
}
@font-face{
 font-family:"Avance W04 Italic";
 src:url("../Fonts/0828dac0-b5bf-462c-a800-aea7d3127cad.eot?#iefix");
 src:url("../Fonts/0828dac0-b5bf-462c-a800-aea7d3127cad.eot?#iefix") format("eot"),url("../Fonts/87ad38a0-ad42-4d00-9cf1-0514fe4c5376.woff2") format("woff2"),url("../Fonts/e203ad07-e152-4f55-9871-1fb461b1d50a.woff") format("woff"),url("../Fonts/76054d35-c03f-4787-81c2-fa92b8fd5f25.ttf") format("truetype"),url("../Fonts/2d527f85-2eb5-453e-b5e0-b6fe52cedde6.svg#2d527f85-2eb5-453e-b5e0-b6fe52cedde6") format("svg");
}
@font-face{
  font-family:"Avance W04 Bold";
  src:url("../Fonts/5c6c7e33-2997-4460-b163-700044cf413a.eot?#iefix");
  src:url("../Fonts/5c6c7e33-2997-4460-b163-700044cf413a.eot?#iefix") format("eot"),url("../Fonts/6128085b-c8d6-4058-bf7c-ebf5321777d4.woff2") format("woff2"),url("../Fonts/14cf9e92-e9d7-4cd0-a04e-fdf776c569fb.woff") format("woff"),url("../Fonts/0e30abaa-5373-4edf-a301-e5c4d38f9aab.ttf") format("truetype"),url("../Fonts/6e92a6cc-d9bc-4cef-b6ae-889dcc64acfa.svg#6e92a6cc-d9bc-4cef-b6ae-889dcc64acfa") format("svg");
}

/* Noto Sans */
@font-face {
    font-family: "NotoSans Regular";
    src:url('../Fonts/NotoSans-Regular.ttf?v=2') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: "NotoSans Medium";
    src:url('../Fonts/NotoSans-Medium.ttf?v=2') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: "NotoSans SemiBold";
    src:url('../Fonts/NotoSans-SemiBold.ttf?v=2') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: "NotoSans Bold";
    src:url('../Fonts/NotoSans-Bold.ttf?v=2') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}